{
    num: 600,
    accuracy: 100,
    basePower: 0,
    category: "Status",
    isNonstandard: "Past",
    name: "Powder",
    pp: 20,
    priority: 1,
    flags: { protect: 1, reflectable: 1, mirror: 1, bypasssub: 1, metronome: 1, powder: 1 },
    volatileStatus: "powder",
    condition: {
        duration: 1,
        onStart(target) {
            this.add("-singleturn", target, "Powder");
        },
        onTryMovePriority: -1,
        onTryMove(pokemon, target, move) {
            if (move.type === "Fire") {
                this.add("-activate", pokemon, "move: Powder");
                this.damage(this.clampIntRange(Math.round(pokemon.maxhp / 4), 1));
                this.attrLastMove("[still]");
                return false;
            }
        }
    },
    secondary: null,
    target: "normal",
    type: "Bug",
    zMove: { boost: { spd: 2 } },
    contestType: "Clever"
}
